--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Output in the icalendar format
full_name: Icalendar::Component#to_ical
is_singleton: false
name: to_ical
params: ()
visibility: public
